prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=/etc
localstatedir=/var
PACKAGE=fontconfig
confdir=/etc/fonts
cachedir=/var/cache/fontconfig

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.12.4
Requires: freetype2
Requires.private: expat
Libs: -L${libdir} -lfontconfig
Libs.private: -lexpat -L/usr/X11R6/lib -lfreetype  
Cflags: -I${includedir}  -I/usr/X11R6/include/freetype2  
